<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>vi calendar</title>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">vi calendar</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/li?ca=11_s&q=&cg=3040&w=3&st=a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Vill Ha Tag I Billigt Semesterboende</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextNotPresent</td>
	<td>Lediga veckor</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>/li?ca=11_s&q=&cg=3040&w=3&st=a</td>
	<td></td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>link=Villa i Visby</td>
	<td></td>
</tr>
<tr>
	<td>verifyTextPresent</td>
	<td>Lediga veckor</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
:
